site_name: Scenic
site_description: Telepresence system for artists
repo_url: https://gitlab.com/sat-mtl/tools/scenic/scenic
edit_uri: ""

docs_dir: ../docs
site_dir: ../public

theme:
  name: cinder
  colorscheme: github
  highlightjs: true
  hljs_languages:
    - Makefile


markdown_extensions:
  - admonition
  - markdown_include.include:
      base_path: docs

nav:
  - Home: index.md
  - Guides:
    - Installation: INSTALLATION.md
    - Development: DEVELOPMENT.md
    - Gitpod cloud development: GITPOD.md
    - Maintenance: MAINTENANCE.md
    - Issue Reporting: ISSUE_REPORTING.md
  - References:
    - JavaScript References: JSDOC.md
    - Selector Glossary: SELECTOR_GLOSSARY.md
    - Naming Convention: NAMING_CONVENTION.md
  - Community:
    - Release notes: CHANGELOG.md
    - Contributing: CONTRIBUTING.md
    - Code of conduct: CODE_OF_CONDUCT.md
  - About:
    - Authors: AUTHORS.md
    - License: LICENSE.md
